@charset "utf-8";
/* CSS Document */
body { font-family: "Questrial-Regular", "Poppins"; }
table span { font-family: "Questrial-Regular", "Poppins"!important; }
@font-face { font-family: 'Poppins'; src: url(https://fonts.gstatic.com/s/poppins/v21/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2'); font-weight: normal; font-style: normal; }
body, div, p, img, ul, ol, li, form, input, label, span, dl, dt, dd, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight: normal; }
body, dl, dt, dd, p, h3 { margin: 0; }
img { border: 0px none; vertical-align: middle; }
table { border-collapse: collapse; }
ul { display: block; margin: 0; padding: 0; }
li { list-style: none; }
a { color: #666; text-decoration: none; outline: none; transition: all ease 0.3s; }
a:hover { color: #2a7d47; }
.clear { clear: both; }
.w { max-width: 1400px; margin: 0 auto; width: 95%; }
.header { height: 100px; }
header { height: 100px; display: flex; align-items: center; justify-content: space-between; background: #f4f4f4; position: fixed; top: 0; width: 100%; z-index: 999; }
header .logo { width: calc(24% - 60px); margin: 0 0 0 60px; height: 100%; display: flex; align-items: center; }
header .logo img { width: 80%; }
header .nav { height: 100%; display: flex; align-items: center; width: calc(100% ); }
header .nav ul.nav1 { display: flex; align-items: center; width: 100% }
header .nav ul.nav1 > li { margin: 0 5% 0 0; position: relative; transition: all ease 0.35s; height: 100%; line-height: 100px; }
header .nav ul.nav1 > li::after { content: ""; width: 100%; height: 2px; background: #26b597; position: absolute; bottom: 40px; left: 0; right: 0; margin: 0 auto; transform: translate(0px, 0px); opacity: 0; transition: all ease 0.35s; }
header .nav ul.nav1 > li > a { font-size: 16PX; font-weight: normal; font-family: "Jost"; display: block; color: #2e2e2e; }
header .nav ul.nav1 > li:hover > a { transform: translate(0px, -10px); }
header .nav ul.nav1 > li:hover::after { display: block; transform: translate(0px, 10px); opacity: 1 }
header .nav ul.nav1 > li.on > a { transform: translate(0px, -10px); color: #26b597; }
header .nav ul.nav1 > li.on::after { display: block; transform: translate(0px, 10px); opacity: 1 }
header .nav ul.nav1 ul.nav2 { position: absolute; width: 400%; top: 100%; max-width: 320px; z-index: 888; background: #fff; display: none; transform: translate(-10%, 0px); }
header .nav ul.nav1 > li:hover ul.nav2 { display: block; }
header .nav ul.nav1 ul.nav2 li { line-height: 24px; padding: 10px 5%; }
header .nav ul.nav1 ul.nav2 li a { font-family: "Jost"; font-size: 16PX; }
header .top { width: 22%; height: 100%; display: flex; align-items: center; justify-content: space-between; }
header .top .ss { background: #19B168; height: 100%; display: flex; align-items: center; width: 40%; justify-content: center; }
header .top .top_tel { background: #19B168; color: #fff; height: 100%; width: 100%; display: flex; align-items: center; justify-content: center; }
header .top .top_tel span { font-size: 28px; }
.en_cn { position: relative; height: 100%; line-height: 100%; display: flex; align-items: center; width: 20%; }
.en_cn .en_a { background: #fff; border-radius: 50px; height: 42px; width: 42px; text-align: center; line-height: 40px; display: table; font-size: 18px; font-weight: 600; color: #2a7d47; cursor: pointer; }
.en_cn .xl { position: absolute; top: 100%; background: #fff; z-index: 999; padding: 10px; width: 200%; opacity: 0; transition: all ease 0.35s; transform: translateX(15px); visibility: hidden; }
.en_cn .xl a { line-height: 24px; font-size: 14px; display: block; padding: 0 0 0 30px; }
.en_cn:hover .xl { transform: translateX(-30%); opacity: 1; overflow: auto; visibility: inherit; -ms-transform: none; -o-transform: none; opacity: 1; filter: alpha(opacity=100); }
.en_cn .xl a.en_en { background: url(../img/en.png) no-repeat left center; background-size: 20px; }
.en_cn .xl a.cn_cn { background: url(../img/cn.png) no-repeat left center; background-size: 20px; }
header .nav ul li.on { background: #2a7d47; }
header .nav .nav2 { position: absolute; top: 150px; left: 0; width: 100%; z-index: 9999; background: hsl(0deg 0% 0% / 60%); opacity: 0; transition: all ease 0.35s; transform: translateY(15px); visibility: hidden; }
header .nav .nav2 .w { display: flex; padding: 80px 0 40px; }
header .nav .nav2 .w a { width: 25%; }
header .nav .nav2 .w a img { border-radius: 100px; display: block; text-align: center; text-align: center; margin: 0 auto; width: 40%; }
header .nav .nav2 .w a p { font-size: 16px; line-height: 24px; color: #fff; text-align: center; padding: 20px 8%; }
header .nav ul li:hover .nav2 { top: 100px; opacity: 1; -webkit-transform: none; visibility: inherit; -ms-transform: none; -o-transform: none; transform: none; opacity: 1; filter: alpha(opacity=100); }
.banner img { width: 100%; }
.banner img.mp { display:none; }

.pg-banner{position: relative; align-items: center;    text-align: center; display: flex; justify-content: center;}
.pg-banner img{ width: 100%;  }
.pg-banner .banner_title{ position: absolute; left: 0; right: 0; margin: 0 auto; }
.pg-banner .banner_title h2{ font-size: 56px; color: #fff; margin: 0 auto 20px;}
.pg-banner .banner_title p{ display:none; font-size: 18px; color: #fff;background: url(../img/dq.png) no-repeat left center; background-size: 20px; padding: 0 0 0 24px;  margin: 0 auto;}
.pg-banner .banner_title a{ font-size: 18px; color: #fff; margin:  0 8px;  }


.swiper-pagination-bullet-active { opacity: var(--swiper-pagination-bullet-opacity, 1); background: #2a7d47!important; }
.swiper-pagination-bullet { width: 12px!important; height: 12px!important; }
.swiper-pagination { bottom: 30px!important; }
.sub { position: fixed; top: 100px; z-index: 9999; width: 100%; background: #fff; border-top: 1px solid #19B168; padding: 30px 0; display: none; }
.sub form { position: relative; border: 1px solid #ccc; padding: 0px 0 0 20px; border-radius: 50px; width: 30%; display: flex; justify-content: space-between; margin: 0 auto; }
.sub form input { line-height: 36px; border: none; width: 90%; }
.sub button { border: none; background: #19B168; border-radius: 0 50px 50px 0; cursor: pointer; }
.sub button img { width: 60%; }
header { display: flex; }
.m_header { display: none; }
#menu { display: none; }
 @media screen and (max-width: 1600px) {
header .top .top_tel span { font-size: 32px; }
}
@media screen and (max-width: 1400px) {
header .nav { width: calc(100% - 26%); }
header .nav ul li { margin: 0 2%; }
header .nav ul li a { font-size: 16px; }
header .top .ss img { width: 75%; }
header .top .top_tel span { font-size: 18px; }
.pg-banner .banner_title h2{ font-size: 24px; }
.pg-banner .banner_title a {    font-size: 14px;    color: #fff;    margin: 0 8px;}
.en_cn .en_a { width: 40px; height: 30px; }
}
 @media screen and (max-width: 1024px) {
.header { height: 60px; }
.sub { position: fixed; top: 80px; }
header .nav { width: calc(100% - 34%); }
header .top { width: 14%; }
header .top .ss img { width: 50%; }
header .top .ss { width: 100% }
.en_cn { width: 100% }
header .top .top_tel { display: none; }
.pg-banner .banner_title h2{ font-size: 24px; color: #000; margin: 0 auto 8px;}
.pg-banner .banner_title p{ display: none; }
.pg-banner .banner_title a{ font-size: 14px; color: #fff; margin:  0 8px;  }
}
@media screen and (max-width: 940px) {
header { display: none; }
.m_header { height: 60px; display: flex; align-items: center; justify-content: space-between; background: #19B168; position: fixed; top: 00; width: 100%; z-index: 999 }
.m_header .logo { width: 24%; margin: 0 0 0 3%; }
.m_header img { height: 30px; margin: 0 auto; display: block; }
.nav_wap { width: 60px; height: 60px; cursor: pointer; position: relative; background: #19B168; }
.nav_wap span { display: block; background-color: #fff; width: 36px; height: 3px; position: absolute; right: 10px; transition: all ease 0.35s; border-radius: 5px; }
.nav_wap span:nth-of-type(1) { top: 15px }
.nav_wap span:nth-of-type(2) { top: 27px }
.nav_wap span:nth-of-type(3) { top: 39px }
.nav_wap_se span:nth-of-type(1) { top: 26px; transform: rotate(45deg) }
.nav_wap_se span:nth-of-type(2) { width: 0 }
.nav_wap_se span:nth-of-type(3) { top: 26px; transform: rotate(-45deg) }
#menu { position: fixed; top: 60px; width: 100%; z-index: 9999; background: #fff; border-top: 2px solid #19B168; text-align: center; padding: 0 0 30px; }
#menu a { line-height: 56px; border-bottom: 1px solid #ccc; width: 90%; margin: 0 auto; display: block; font-size: 18px; }
#menu .en_cn a { width: auto; padding: 0 0 0 30px; }
#menu .en_en { background: url(../img/en.png) no-repeat left center; background-size: 20px; }
#menu .cn_cn { background: url(../img/cn.png) no-repeat left center; background-size: 20px; }
.pg-banner .banner_title h2{ font-size: 16px; color: #fff; margin: 0 auto 0px;         width: 100%;}
.banner img.pc { display:none; }
.banner img.mp { display:block; }
}
.daode1 { padding: 80px 0; }
.daode1 h3 { font-size: 48px; text-align: center; font-weight: 300; line-height: 64px; }
.daode1 p { font-size: 18px; text-align: center; font-weight: 100; line-height: 32px; margin: 24px 0 60px; }
.daode1 h2 { font-size: 36px; text-align: center; font-weight: 1500; padding: 0 0 15px; }
.daode1 .pro_fl { display: flex; flex-wrap: wrap; justify-content: space-between; }
.daode1 .pro_fl a { width: 30%; margin: 0 0 30px; background: #ececec; color: #000; }
.daode1 .pro_fl a:hover { margin: 0 0 30px; background: #000; color: #fff; }
.daode1 .pro_fl .ico { overflow: hidden; }
.daode1 .pro_fl .ico img { width: 100%; transition: all 0.5s ease; }
.daode1 .pro_fl .ico:hover img { transform: scale(1.1); }
.daode1 .pro_fl .txt { text-align: center; line-height: 54px; font-size: 20px; overflow: hidden; /* 隐藏溢出部分 */ white-space: nowrap; /* 防止文字换行 */ text-overflow: ellipsis; /* 显示省略号 */ padding: 0 11px; }
.daode1 .pro_gd { line-height: 36px; margin: 0 auto; display: table; padding: 0 30px; background: #ccc; border-radius: 10px; transition: all ease 0.35s; }
.daode1 .pro_gd a { font-size: 18px; color: #fff; }
.daode1 .pro_gd i { display: inline-block; transition: all ease 0.35s; }
.daode1 .pro_gd:hover a { color: #fff; }
.daode1 .pro_gd:hover { background: #19B168; color: #fff; }
.daode1 .pro_gd:hover i { transform: translateX(8px); }
 @media screen and (max-width: 1400px) {
.daode1 { padding: 40px 0; }
.daode1 h3 { font-size: 24px; text-align: center; font-weight: 300; line-height: 32px; }
.daode1 p { font-size: 16px; text-align: center; font-weight: 100; line-height: 24px; padding: 8px 0 15px; }
.daode1 h2 { font-size: 24px; text-align: center; font-weight: 1500; padding: 0 0 15px; }
}
@media screen and (max-width: 768px) {
.daode1 .pro_fl { display: flex; justify-content: space-between; flex-wrap: wrap; }
.daode1 .pro_fl a { width: 48%; }
.daode1 .pro_fl .txt { font-size: 14px; line-height: 32px; }
}
.daode4 { background: #fff url(../img/bj2.jpg) no-repeat center / cover fixed; padding: 90px 0; }
.daode4 .ade_cont { display: flex; justify-content: space-between; }
.daode4 h3 { font-size: 48px; text-align: center; font-weight: 300; line-height: 64px; color: #FFF; text-align: left; }
.daode4 a { margin: 50px 0 30px; display: table; height: 70px; line-height: 70px; padding: 0 48px; font-size: 32px; color: #fff; background: #19B168; }
.daode4 .ade_cont .ade_txt { width: 65%; font-size: 18px; color: #fff; line-height: 34px; }
.daode4 .ade_cont .ade_img { width: 35%; text-align: center; }
.daode4 .ade_cont .ade_img img { width: 90%; margin: 0 auto; }
 @media screen and (max-width: 1024px) {
.daode4 { background: #fff url(../img/bj2.jpg) no-repeat center / cover fixed; padding: 90px 0; }
.daode4 h3 { font-size: 32px; text-align: center; font-weight: 300; line-height: 42px; color: #FFF; text-align: left; }
.daode4 a { margin: 30px 0 20px; display: table; height: 40px; line-height: 40px; padding: 0 28px; font-size: 20px; color: #fff; background: #19B168; }
.daode4 .ade_cont .ade_txt { width: 100%; font-size: 14px; color: #fff; line-height: 24px; }
.daode4 .ade_cont .ade_img { display: none; }
}
.daode5 { padding: 70px 0 120px; }
.daode5 h3 { font-size: 48px; text-align: center; font-weight: 300; line-height: 64px; }
.daode5 p { font-size: 18px; text-align: center; font-weight: 100; line-height: 32px; margin: 40px 0 60px; }
.daode5 ul { display: flex; flex-wrap: nowrap; justify-content: space-between; }
.daode5 ul li { width: calc((100% - 80px) / 4); padding: 0px 10px; }
.daode5 ul li .ico { text-align: center; }
.daode5 ul li .ico img { width: 100%; }
.daode5 ul li .txt { background: #19B168; }
.daode5 ul li .txt h2 { font-size: 20px; text-align: center; color: #Fff; padding: 20px 0; }
 @media screen and (max-width: 1024px) {
.daode5 { padding: 70px 0; }
.daode5 h3 { font-size: 36px; text-align: center; font-weight: 300; line-height: 42px; }
.daode5 p { font-size: 16px; text-align: center; font-weight: 100; line-height: 24px; margin: 20px 0 30px; }
.daode5 ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
.daode5 ul li { width: calc((100% - 40px) / 2); padding: 0px 10px; margin: 0 0 20px; }
.daode5 ul li .txt h2 { font-size: 14px; text-align: center; color: #Fff; padding: 10px 0; }
}
.daode6 { background: #19B168; padding: 50px 0 80px; }
.daode6 h3 { font-size: 48px; text-align: center; font-weight: 300; line-height: 64px; color: #Fff; }
.daode6 .w > p { font-size: 18px; text-align: center; font-weight: 100; line-height: 44px; padding: 15px 0 50px; color: #fff; }
.daode6 ul { display: flex; flex-wrap: nowrap; }
.daode6 ul li { width: calc(25%); display: flex; flex-wrap: wrap; justify-content: center; position: relative; align-items: center; }
.daode6 ul li::after { content: ""; position: absolute; width: 1px; height: 60%; background: #fff; right: 0; }
.daode6 ul li:nth-child(4)::after { display: none; }
.daode6 ul li .number { display: flex; color: #fff; text-align: center; font-size: 76px; font-family: "Arial"; font-weight: 500; position: relative; align-items: center; }
.daode6 ul li .txt { width: 100%; color: #fff; text-align: center; font-size: 14px; }
.daode6 ul li:nth-child(3) .number::after { content: "+"; position: absolute; right: -40px; font-size: 64px; }
.daode6 ul li:nth-child(4) .number::after { content: "+"; position: absolute; right: -40px; font-size: 64px; }
 @media screen and (max-width: 1024px) {
.daode6 ul { display: flex; flex-wrap: wrap; }
.daode6 h3 { font-size: 24px; text-align: center; font-weight: 300; line-height: 28px; }
.daode6 p { font-size: 16px; text-align: center; font-weight: 100; line-height: 24px; padding: 8px 0 15px; }
.daode6 ul li { width: calc(50%); padding: 20px 0px; }
.daode6 ul li:nth-child(2n)::after { display: none; }
.daode6 ul li .number { font-size: 48px; }
}
.daode7 { padding: 80px 0; }
.daode7 h3 { font-size: 48px; text-align: center; font-weight: 300; line-height: 64px; }
.daode7 p { font-size: 18px; text-align: center; font-weight: 100; line-height: 44px; padding: 15px 0 26px; }
.daode7 .ade_news_list { display: flex; justify-content: space-around; }
.daode7 .ade_news { width: 30%; }
.daode7 .ade_news_a { border: 2px solid #fff; display: block; }
.daode7 .ade_news .ico { overflow: hidden; border-bottom: none; }
.daode7 .ade_news .ico img { width: 100%; }
.daode7 .ade_news .date { background: #626770 url(../img/news_jt.png) no-repeat right 15px center; line-height: 66px; padding: 0 15px; font-size: 20px; color: #Fff; }
.daode7 .ade_news p { font-size: 20px; text-align: left; line-height: 24px; border-bottom: 2px solid #19B168; }
.daode7 .ade_a { line-height: 32px; background: #19B168; border-radius: 50px; display: table; font-size: 14px; color: #Fff; width: 40%; text-align: center; margin: 30px auto; transition: all ease 0.35s; }
.daode7 .ade_news_a:hover { border: 2px solid #19B168; }
.daode7 .ade_news_a:hover .date { background: #19B168 url(../img/news_jt.png) no-repeat right 15px center; }
 @media screen and (max-width: 1024px) {
.daode7 { padding: 40px 0; }
.daode7 h3 { font-size: 32px; text-align: center; font-weight: 300; line-height: 32px; }
.daode7 p { font-size: 18px; text-align: center; font-weight: 100; line-height: 21px; padding: 15px 0 26px; }
.daode7 .ade_news_list { display: flex; justify-content: space-between; flex-wrap: wrap; }
.daode7 .ade_news_list .ade_news { width: 100%; margin: 0 0 20px; }
.daode7 .ade_news .date { background: #626770 url(../img/news_jt.png) no-repeat right 15px center; line-height: 66px; padding: 0 15px; font-size: 16px; color: #Fff; }
.daode7 .ade_news p { font-size: 16px; text-align: left; line-height: 24px; border-bottom: 2px solid #19B168; }
.daode7 .ade_a {; line-height: 32px; background: #19B168; border-radius: 50px; display: table; font-size: 18px; color: #Fff; width: 40%; text-align: center; margin: 30px auto; transition: all ease 0.35s; }
}
.link { padding: 80px 0; background: #ededed; }
.link h3 { font-size: 48px; text-align: center; font-weight: 300; line-height: 64px; }
.link p { font-size: 18px; text-align: center; font-weight: 100; line-height: 44px; padding: 15px 0 26px; }
.link .link_list { width: calc((100% - 60px) / 4); margin: 0 20px 20px 0; float: left; }
.link .link_list:nth-child(4n) { margin: 0 0 20px 0; }
 @media screen and (max-width: 1024px) {
.link { padding: 40px 0; }
.link h3 { font-size: 32px; text-align: center; font-weight: 300; line-height: 32px; }
.link p { font-size: 18px; text-align: center; font-weight: 100; line-height: 21px; padding: 15px 0 26px; }
.link .ade_news_list { display: flex; justify-content: space-between; flex-wrap: wrap; }
.link .link_list { width: calc((100% - 10px) / 2); margin: 0 10px 10px 0; float: left; }
.link .link_list img { width: 100%; }
.link .link_list:nth-child(2n) { margin: 0 0 10px 0; }
}
footer { background: #425066; padding: 100px 0 00px; }
footer .f_logo { margin: 0 0 20px; min-width: 80% }
footer .f_logo img { max-width: 100%; }
footer .f_cont { display: flex; justify-content: space-between; }
.f_cont_li { width: 30%; }
.f_cont .f_cont_li:nth-child(1) p { font-size: 16px; color: #fff; line-height: 24px; }
.f_cont .f_cont_li:nth-child(1) .f_lj { padding: 0px 0 25px; }
.f_cont .f_cont_li:nth-child(1) .f_lj a { margin: 0 20px 0 0; }
.f_cont .f_cont_li:nth-child(1) .f_tel { border: 1px solid #19B168; display: flex; justify-content: flex-start; ; align-items: center; }
.f_cont .f_cont_li:nth-child(1) .f_tel p { font-size: 28px; line-height: 48px; padding: 0 0 0 30px; }
.f_cont .f_cont_li:nth-child(1) .f_tel .f_img { text-align: center; width: 25%; background: #19B168; height: 100%; padding: 24px 0; }
.f_cont .f_cont_li:nth-child(1) .f_tel .f_ewm { float:right; width: 25%; background: #19B168;}
.f_cont .f_cont_li:nth-child(1) .f_tel .f_ewm img { width:calc(100% - 2px); }
.f_cont .f_cont_li2 { width: 60%; }
.f_cont .f_cont_li2 h2 { font-size: 21px; font-weight: bold; text-transform: uppercase; margin-bottom: 20px; color: #fff; }
.f_cont .f_cont_li2 a { font-size: 16px; line-height: 32px; color: #fff; width: calc(33.33% - 10px); display: table; float: left; padding: 0 0 0 0px; position: relative; }
.f_cont .f_cont_li2 a::before { content: "●"; font-size: 16px; color: #fff; margin-right: 7px; }
.f_cont .f_cont_li2 h3 { font-size: 21px; font-weight: bold; text-transform: uppercase; margin-bottom: 20px; color: #fff; margin-top: 50px; }
.f_cont .f_cont_li2 .ywy { color: #fff; width: calc(33.33% - 10px); display: table; float: left; padding: 0 0 0 0px; position: relative; display: flex; margin: 0 0 20px; }
.f_cont .f_cont_li2 .ywy img { margin: 0 8px 0 0; border-radius: 10px; }
.f_cont .f_cont_li2 .ywy span { font-weight: bold; font-size: 16px; line-height: 23px; display: block; }
.f_cont .f_cont_li2 .ywy p { font-size: 16px; line-height: 23px; }
.f_cont .f_cont_li:nth-child(n+2) { width: calc(22% - 50px); margin: 0 0 0 50px; }
.f_cont .f_cont_li:nth-child(n+2) h2 { color: #fff; font-size: 24px; margin: 0 0 30px 0; }
.f_cont .f_cont_li:nth-child(n+2) a { color: #fff; font-size: 18px; line-height: 36px; display: table; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.foot { border-top: 1px solid hsla(0,0%,100%,0.20); line-height: 74px; color: #fff; margin: 80px 0 0; }
.foot p { font-size: 16px; color: #fff; opacity: 0.8; }
 @media screen and (max-width: 1400px) {
.foot { border-top: 1px solid hsla(0,0%,100%,0.20); line-height: 24px; color: #fff; margin: 80px 0 0; }
}
 @media screen and (max-width: 1024px) {
footer .f_logo { margin: 0 0 50px; min-width: 80% }
footer .f_logo img { width: 50%; }
footer { background: #425066; padding: 50px 0 00px; }
footer .f_logo { margin: 0 0 30px; min-width: 80% }
.f_cont .f_cont_li:nth-child(1) .f_tel .f_img img { width: 50%; }
.f_cont .f_cont_li:nth-child(1) .f_tel p { font-size: 16px; line-height: 32px; padding: 0 0 0 30px; }
.f_cont .f_cont_li:nth-child(3) { display: none; }
.f_cont .f_cont_li:nth-child(2) { display: none; }
.f_cont .f_cont_li:nth-child(4) { width: 30%; }
.f_cont .f_cont_li:nth-child(1) p { font-size: 14px; }
.foot p { font-size: 12px; }
footer .f_cont { display: flex; justify-content: space-between; flex-wrap: wrap; }
.f_cont .f_cont_li { width: 100%; }
.f_cont .f_cont_li2 { width: 100%; margin: 50px 0 0; }
}
@media screen and (max-width: 768px) {
.f_cont .f_cont_li2 a { font-size: 16px; line-height: 32px; color: #fff; width: calc(50% - 10px); display: table; float: left; padding: 0 0 0 0px; position: relative; }
.f_cont .f_cont_li2 .ywy p { font-size: 12px; line-height: 23px; }
.f_cont .f_cont_li2 a { font-size: 12px; }
.f_cont .f_cont_li2 .ywy { color: #fff; width: calc(50% - 10px); display: table; float: left; padding: 0 0 0 0px; position: relative; display: flex; margin: 0 0 20px; align-items: center; }
.f_cont .f_cont_li:nth-child(1) .f_tel .f_img img { width: 50%; }
}
.productfenlei { margin: 60px 0; }
.productfenlei .pro_fl { display: flex; margin: 30px 0; background: #ececec; }
.productfenlei .pro_fl:nth-child(2n) { flex-direction: row-reverse; }
.productfenlei .pro_fl .ico { width: calc(45%); border: 5px solid #19B168; overflow: hidden; }
.productfenlei .pro_fl .ico img { width: 100%; transition: all 0.5s ease; }
.productfenlei .pro_fl .ico:hover img { transform: scale(1.1); }
.productfenlei .pro_fl .pro_cont { width: 50%; padding: 3% 3% 3% 5%; }
.productfenlei .pro_fl .pro_cont h2 { font-size: 28px; font-weight: bold; color: #2a7d47; text-align: left; margin: 0 0 10px; }
.productfenlei .pro_fl .pro_cont p { font-size: 16px; color: #737373; line-height: 24px; margin-bottom: 25px; }
.pro_mun { display: flex; flex-wrap: wrap; }
.pro_mun span { display: block; width: 45%; font-size: 16px; line-height: 24px; position: relative; white-space: nowrap; /* 防止文字换行 */ overflow: hidden; /* 隐藏溢出的内容 */ text-overflow: ellipsis; /* 显示省略号 */ }
.pro_mun span:before { content: "●"; font-size: 16px; color: #2a7d47; margin-right: 7px; }
.pro_mun span:nth-child(2n-1) { margin: 0 3% 0 0 }
 @media screen and (max-width: 1400px) {
.productfenlei .pro_fl .pro_cont h2 { font-size: 20px; font-weight: bold; color: #2a7d47; text-align: left; margin: 0 0 10px; }
.productfenlei .pro_fl .pro_cont p { font-size: 14px; color: #737373; line-height: 24px; margin-bottom: 25px; }
.pro_mun span { display: block; width: calc((100% - 20px)/2 ); font-size: 14px; line-height: 24px; position: relative; margin: 0 20px 20px 0; }
.pro_mun span:before { content: "●"; font-size: 14px; color: #2a7d47; margin-right: 7px; }
.pro_mun span:nth-child(2n) { margin: 0 0 20px 0; }
}
 @media screen and (max-width: 900px) {
.productfenlei .pro_fl { display: flex; flex-wrap: wrap; }
.productfenlei .pro_fl:nth-child(2n) { flex-direction: row; }
.productfenlei .pro_fl .ico { width: calc(100%); border: 5px solid #19B168; overflow: hidden; }
.productfenlei .pro_fl .pro_cont { width: 100%; padding: 30px }
}
.prolist_fl { background: #e1e1e1; padding: 35px 0 15px; }
.prolist_fl ul { display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; list-style-type: none; padding: 0; margin-bottom: 0; }
.prolist_fl ul li { margin-right: 20px; color: #626262; min-width: 190px; margin-bottom: 20px; }
.prolist_fl ul li a { padding: 12px 10px; color: #ffffff; display: block; text-align: center; background: #19B168; font-size: 18px; border-radius: 50px; overflow: hidden; }
.prolist_fl ul li:hover a { color: #ffffff; background: #828282; }
.prolist_fl ul li.on a { color: #ffffff; background: #828282; }
.prolist_fl2 { background: #fff; }
.prolist_fl2 ul { display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; list-style-type: none; padding: 0; margin-bottom: 0; border-bottom: 1px solid #e0e0e0; }
.prolist_fl2 ul li { display: flex; align-items: center; position: relative; margin-right: 20px; }
.prolist_fl2 ul li a:before { content: "●"; font-size: 16px; color: #999; margin-right: 7px; }
.prolist_fl2 ul li a { color: #999; font-size: 16px; line-height: 24px; padding: 25px 15px; width: 100%; display: block; position: relative; }
.prolist_fl2 ul li.on a { color: #19B168; font-weight: bold; }
.prolist_fl2 ul li.on a:before { color: #19B168; }
.prolist_fl2 ul li a:hover { color: #19B168; }
.prolist_fl2 ul li a:hover:before { color: #19B168; }
.productlist { margin: 60px 0; }
 @media screen and (max-width: 900px) {
.prolist_fl { background: #e1e1e1; padding: 15px 0 0; }
.prolist_fl ul li { margin-bottom: 15px; width: 45%; margin-right: 2%; min-width: auto; }
.prolist_fl ul li:nth-child(2n) { margin-right: 0 }
.prolist_fl ul li a { font-size: 14px; }
.prolist_fl2 ul li a { padding: 0px 5px; font-size: 14px; line-height: 32px; }
}
.productlist .w { display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 0 -15px 0 -15px; }
.productlist .w a { padding: 0 15px; width: calc(25% - 30px); margin: 0 0 40px; display: block; }
.productlist .w a .ico { border: 2px solid #e1e1e1; border-bottom: 0; overflow: hidden; }
.productlist .w a .ico img { width: 100%; transition: all 0.5s ease; }
.productlist .w a .ico:hover img { transform: scale(1.1); }
.productlist .w a .txt { background: #e1e1e1; display: flex; align-items: center; height: 50px; justify-content: space-between; padding-left: 15px; }
.productlist .w a .txt { font-size: 16px; color: #000; }
 @media screen and (max-width: 1200px) {
.productlist .w a { padding: 0 15px; width: calc(33.3333% - 30px); margin: 0 0 40px; display: block; }
.productlist .w a .txt { height: 42px; font-size: 12px; }
}
@media screen and (max-width: 768px) {
.productlist .w a { padding: 0 5px; width: calc(50% - 10px); margin: 0 0 40px; display: block; }
.productlist .w a .txt { height: 32px; }
}
.page { display: flex; justify-content: center; margin: 40px 0; }
.page a { padding: 8px 14px; color: #444; background-color: #fff; border: 1px solid #dee2e6; }
.page a.page-num-current { color: #fff; background-color: #19B168; border-color: #19B168; }
.page a:hover { color: #fff; background-color: #19B168; border-color: #19B168; }
.xg_pro .xg_tit { background: #19B168; color: #fff; padding: 13px 16px; font-size: 18px; margin-bottom: 0; overflow: hidden; border-radius: 10px 10px 0 0; }
.xg_pro .xg_list { display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 0 -15px 0 -15px; margin-bottom: 50px; }
.xg_pro .xg_list { padding: 20px; border-left: 1px solid #19B168; border-right: 1px solid #19B168; border-bottom: 1px solid #19B168; overflow: hidden; }
.xg_pro .xg_list a { padding: 0 15px; width: calc(25% - 30px); margin: 0 0 15px; display: block; }
.xg_pro .xg_list a .ico { border: 2px solid #19B168; border-bottom: 0; overflow: hidden; }
.xg_pro .xg_list a .ico img { width: 100%; transition: all 0.5s ease; }
.xg_pro .xg_list a .ico:hover img { transform: scale(1.1); }
.xg_pro .xg_list a .txt { background: #19B168; display: flex; align-items: center; height: 50px; justify-content: space-between; padding-left: 15px; }
.xg_pro .xg_list a .txt { font-size: 16px; color: #fff; }
 @media screen and (max-width: 1200px) {
.xg_pro .xg_list a { padding: 0 15px; width: calc(50% - 30px); margin: 0 0 15px; display: block; }
.xg_pro .xg_list a .txt { height: 42px; font-size: 12px; }
.xg_pro .xg_list { padding: 5px; }
}
.pro_cont1 { margin: 30px 0 50px; display: flex; justify-content: space-between; }
.pro_cont_l { width: 95%; }
.pro_cont1 .pro_tit { background: #19B168; color: #fff; padding: 13px 16px; font-size: 18px; margin-bottom: 0; overflow: hidden; border-radius: 10px 10px 0 0; }
.pro_cont1 .pro_cont_l .pro_txt { padding: 20px; border-left: 1px solid #19B168; border-right: 1px solid #19B168; border-bottom: 1px solid #19B168; overflow: hidden; font-size: 16px; line-height: 24px; }
.pro_cont1 .pro_cont_r .pro_txt { padding: 14px; border-left: 1px solid #19B168; border-right: 1px solid #19B168; border-bottom: 1px solid #19B168; overflow: hidden; font-size: 12px!important; line-height: 24px; }
.pro_cont_r { width: 22%; }
.pro_cont_r h3 { overflow: hidden; /* 隐藏溢出部分 */ white-space: nowrap; /* 防止文字换行 */ text-overflow: ellipsis; /* 显示省略号 */ display: block; background: #19B168; color: #fff; padding: 0 10px; line-height: 32px; }
.pro_cont_r p { padding: 0 10px; margin: 0 0 30px; }
.pro_txt { max-width: 100%; }
.pro_cont1 .pro_cont_l .pro_txt table { border-collapse: collapse; border: 1px solid #ccc; border-radius: 10px; /* 表格圆角 */ color: #3f3f3f!important; }
.pro_cont1 .pro_cont_l .pro_txt td, .pro_cont1 .pro_cont_l .pro_txt th { border: 1px solid #ccc; padding: 8px;/*border-radius: 5px;  单元格圆角 */
}
.pro_cont1 .pro_cont_l .pro_txt img { max-width: 100%; display: table; margin: 0 auto; }
 @media screen and (max-width: 1200px) {
.pro_cont1 { margin: 30px 0 50px; display: flex; justify-content: space-between; flex-wrap: wrap; }
.pro_cont_l { width: 100%; }
.pro_cont_r { width: 100%; margin: 40px 0 0; }
}
.product-head { margin: 50px 0; display: flex; justify-content: space-between; }
.product-head { padding: 30px 40px; background: #f7f7f7; height: 100%; }

.product-head .product_txt { width: 30%; }
.product-head .product_txt h2 { font-size: 20px; font-weight: bold; padding-bottom: 10px; }
.product-head .product_img { width: 30%; }
.product-head .product_img img { width:100%; }

 @media screen and (max-width: 1024px) {
.product-head { flex-wrap: wrap; }
.product-head .product_left { width: 100%; margin: 0 0 70px; }
.product-head .product_right { width: 100%; }
}
.jqzoom { border: 1px solid #CCCCCC; float: left; position: relative; padding: 0px; cursor: crosshair; }
.jqzoom { float: left; }
div.zoomdiv { z-index : 100; position : absolute; top: 0px; left: 0px; width : 200px; height : 200px; background: #ffffff; border: 1px solid #CCCCCC; display: none; text-align: center; overflow: hidden; }
div.jqZoomPup { z-index : 10; visibility : hidden; position : absolute; top: 0px; left: 0px; /*width                   : 50px;

height                  : 50px;
*/
border: 1px solid #aaa; background: #ffffff url(../images/zoomlens.gif) 50% top no-repeat; opacity: 0.3; -moz-opacity: 0.3; -khtml-opacity: 0.3; filter: alpha(Opacity=30); }
div#wrapper { width : 970px; padding: 0px; margin: 0 auto; text-align: left; }
div#header { width : 100%; clear : both; margin: 0 auto; height: 117px; }
div#header a { float: left; text-decoration: none; }
div#header a#version { float: left; margin-left: 10px; }
div#maincontent { width : 970px; float: left; margin: 0px; padding: 5px; }
div#maincontent p { float: left; width: 970px; clear: both; margin-top: 5px; margin-bottom: 5px; padding: 0px; }
div#maincontent xmp { float: left; width: 970px; clear: both; white-space: pre; white-space: -moz-pre-wrap; word-wrap: break-word; margin-top: 5px; margin-bottom: 5px; }
span.code { float: left; border: 1px dotted #99CC00; background-color: #E6FF97; clear: both; width: 970px; }
span.tozoom { float: left; width: 420px; margin: 5px; }
span.tozoom img { border: 1px solid #EEEEEE; }
fieldset { float: left; clear: both; width: 400px; padding: 0px; margin-left: 300px; border: 1px solid #CCCCCC; }
fieldset a { float: left; width: 80px; }
.news { }
.news_list { border-bottom: 1px dashed #c4c4c4; margin: 30px 0; margin-bottom: 30px; padding: 0px 0 30px; display: flex; justify-content: space-between; align-items: center; background: #fff; }
.news_list .ico { width: 40%; overflow: hidden; }
.news_list .ico img { width: 100%; transition: all 0.5s ease; }
.news_list .ico:hover img { transform: scale(1.1); }
.news_list .text { width: 70%; padding: 0 40px; }
.news_list .text h3 { margin-bottom: 10px; line-height: 30px; font-size: 21px; font-weight: bold; color: #1c1c1c; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; word-wrap: break-word; white-space: normal !important; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.news_list .text p { font-size: 18px; color: #1c1c1c; margin-bottom: 25px; }
.news_list time { font-size: 15px; color: #bb3e0e; }
.news_list .text h3 a:hover { color: #60b07b; transition: all 0.3s; }
 @media screen and (max-width: 1024px) {
.news_list .ico { display: none; }
}
@media screen and (max-width: 768px) {
.news_list .text p { font-size: 14px; }
.news_list .text { width: 100%; padding: 0 0px; }
}
.news { margin: 60px 0; }
.news .news_cont { }
.news .news_cont h2 { font-size: 24px; color: #000; text-align: center; }
.news .news_cont .info { display: flex; justify-content: center; padding-bottom: 20px; text-align: center; margin: 30px 0; border-bottom: 1px dashed #000; }
.news .news_cont .info span { display: table; margin: 0 1%; font-size: 15px; color: #595959; }
.news .news_cont .t { padding: 0 50px; margin: 20px 0 80px; }
.content-other { background: #e3e3e3; padding: 25px; font-size: 16px; color: #19B168; }
.content-other a { color: #3d3d3d; }
.content-other a:hover { color: #19B168; transition: all 0.3s; }
.about1 { background: #fff url( ../img/combg.jpg) no-repeat center / cover fixed; padding: 70px; }
.about1 h2 { font-size: 30px; color: #494946; margin-bottom: 20px; }
.about1 x> span { color: #000; font-style: italic; font-size: 18px; margin-bottom: 30px; display: block; }
.about1 .t { font-size: 14px; line-height: 26px; color: #494949; }
.about2 { background: #fff url( ../img/new-hmsearch.jpg) no-repeat center / cover fixed; padding: 70px 0; }
.about2 h3 { font-size: 58px; text-align: center; font-weight: 300; line-height: 64px; color: #Fff; }
.about2 p { font-size: 24px; text-align: center; font-weight: 100; line-height: 44px; padding: 15px 0 26px; color: #Fff; }
.honor_list .swiper-slide img { width: 100%; }
.honor_list .swiper-container { width: 100%; height: 100%; overflow: hidden; }
.honor_list .swiper-slide { text-align: center; font-size: 18px; background: #fff; /* Center slide text vertically */      display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
@media screen and (max-width: 1024px) {
.about2 h3 { font-size: 42px; text-align: center; font-weight: 300; line-height: 42px; color: #Fff; }
.about2 p { font-size: 16px; text-align: center; font-weight: 100; line-height: 24px; padding: 15px 0 26px; color: #Fff; }
.about1 { background: #fff url( ../img/combg.jpg) no-repeat center / cover fixed; padding: 70px 30px 30px; }
.about1 h2 { font-size: 26px; color: #494946; margin-bottom: 20px; }
.about1 span { color: #000; font-style: italic; font-size: 18px; margin-bottom: 30px; display: block; }
.news .news_cont .t { padding: 0 10px; margin: 20px 0 80px; }
}
.about3 { padding: 70px 0; }
.about3 h3 { font-size: 58px; text-align: center; font-weight: 300; line-height: 64px; }
.about3 p { font-size: 24px; text-align: center; font-weight: 100; line-height: 44px; padding: 15px 0 26px; }
.about3_list { }
.about3 .swiper { width: 100%; height: 100%; margin-left: auto; margin-right: auto; overflow:hidden; }
.about3 .swiper-wrapper { flex-direction: row!important; }
.about3 .swiper-slide { margin-top: 0!important; margin-bottom: 30px!important; }
.about3 .swiper-slide img { width: 100%; }
@media screen and (max-width: 1024px) {
.about3 h3 { font-size: 32px; text-align: center; font-weight: 300; line-height: 32px; }
.about3 p { font-size: 18px; text-align: center; font-weight: 100; line-height: 21px; padding: 15px 0 26px; }
}
.service { padding: 70px 0; }
.service .cont *{ line-height:200%; }

.contact { padding: 70px 0; }
.contact .fl { float:left; }
.contact_one{width:calc(25% - 20px - 38px);margin-left:20px;margin-right: 38px;}
.contact_one span{ font-family:Arial;font-size: 56px;line-height: 62px; color:#19B168;    margin-bottom: 25px;display: block; font-weight: bold;}
.contact_one div{  margin-bottom: 60px;font-size: 36px;line-height: 36px;}
.contact_one i {width: 40px;height: 3px;background: #19B168; display:block;}
.contact_two {width:calc(35% - 100px); height: 460px; position:relative;background: #f5f5f5 url(../img/contact_icon.png) no-repeat; background-position:80% 405px;padding: 50px; font-size:16px;line-height: 35px; margin-left: 31px;box-sizing: content-box;}
.contact_two strong{ font-size: 24px;color:#19B168;font-family: "Arial";}
.contact_title{ position:absolute;    width: 220px;height: 45px;background: #19B168;border-radius: 10px; font-size:24px; color:#fff; line-height:45px; font-weight:bold; padding-left:70px; left:-20px;}
.contact_content{ margin-top:85px;    font-weight: lighter;}

 @media screen and (max-width: 1024px) {

}
@media screen and (max-width: 768px) {
.contact_one { display:none; }
.contact_two { width:calc(100% - 100px); height:auto; padding:20px; }
.product-head .product_txt { width: 100%; }
.product-head .product_img { width: 100%; margin-top:20px; }
}
.serv { background: #f7f7f7; }
.serv_cont { padding: 50px 0; }
.serv_cont h3 { font-family: "SEO2"; font-size: 58px; text-align: center; font-weight: 300; line-height: 64px; }
.serv_cont .wd { border: 1px solid #dddddd; padding: 18px; background: #fff; margin: 30px 0 0; }
.serv_cont .wd .faq-q { padding: 0em 0.8em 15px; font-size: 20px; font-weight: bold; color: #191717; }
.serv_cont .wd .faq-q:before { content: ""; width: 19px; height: 15px; background: url(../img/faqtb.jpg) no-repeat; display: inline-block; margin-right: 10px; }
.serv_cont .wd .faq-a { padding: 0em 0.8em; font-size: 17px; color: #191717; display: flex; }
.serv_cont .wd .faq-a:before { content: ""; width: 19px; height: 15px; background: url(../img/faqtb2.jpg) no-repeat; display: inline-block; padding-right: 15px; }
.serv_cont .wd .faq-a .text { }

.pagination { display: inline-block; padding-left: 0; margin: 20px 0; border-radius: 4px }
.pagination>li { display: inline }
.pagination>li>a, .pagination>li>span { position: relative; float: left; padding: 6px 12px; margin-left: -1px; line-height: 1.42857143; color: #19B168; text-decoration: none; background-color: #fff; border: 1px solid #ddd }
.pagination>li:first-child>a, .pagination>li:first-child>span { margin-left: 0; border-top-left-radius: 4px; border-bottom-left-radius: 4px }
.pagination>li:last-child>a, .pagination>li:last-child>span { border-top-right-radius: 4px; border-bottom-right-radius: 4px }
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover { z-index: 2; color: #19B168; background-color: #eee; border-color: #ddd }
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover { z-index: 3; color: #fff; cursor: default; background-color: #19B168; border-color: #19B168 }
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover { color: #777; cursor: not-allowed; background-color: #fff; border-color: #ddd }